### Method

# Handy HeaderBar set_subtitle

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_subtitle (
      HdyHeaderBar* self,
      const gchar* subtitle
    )

#### Description [src]

Sets the subtitle of the header bar.

The title should give a user an additional detail to help them identify the current view.

Note that `HdyHeaderBar` by default reserves room for the subtitle, even if none is currently set. If this is not desired, set the `HdyHeaderBar:has-subtitle` property to `FALSE`.

Available since: 1.0

Sets property | `Handy.HeaderBar:subtitle`

#### Parameters

`subtitle`

  Type: `const gchar*`

  A subtitle.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.